## radicle-native-ci 0.1.0.ci20240315T085131

=== debian/changelog ===
radicle-native-ci (0.1.0.ci20240315T085131-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 15 Mar 2024 08:51:31 +0000

radicle-native-ci (0.1.0-1) unstable; urgency=medium

  * First release.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 25 Sep 2023 08:34:08 +0300
