## radicle-native-ci 0.1.0.ci20240606T115228

=== debian/changelog ===
radicle-native-ci (0.1.0.ci20240606T115228-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 06 Jun 2024 11:52:28 +0000
