## radicle-native-ci 0.1.0.ci20240622T174806

=== debian/changelog ===
radicle-native-ci (0.1.0.ci20240622T174806-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 22 Jun 2024 17:48:07 +0000
