## radicle-native-ci 0.1.0.ci20240718T065200

=== debian/changelog ===
radicle-native-ci (0.1.0.ci20240718T065200-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 18 Jul 2024 06:52:00 +0000
