## radicle-native-ci 0.5.0.ci20241229T064751

=== debian/changelog ===
radicle-native-ci (0.5.0.ci20241229T064751-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 29 Dec 2024 06:47:51 +0000

radicle-native-ci (0.5.0) unstable; urgency=medium

  * New release. See NEWS.md for details.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 05 Dec 2024 13:27:43 +0200

radicle-native-ci (0.4.0) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 22 Nov 2024 09:25:24 +0200
