## radicle-native-ci 0.11.1.ci20250906T053533

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20250906T053533-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 06 Sep 2025 05:35:33 +0000

radicle-native-ci (0.11.1-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 28 Jul 2025 10:51:54 +0300

radicle-native-ci (0.11.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 05 Jun 2025 09:58:59 +0300

radicle-native-ci (0.10.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 22 Apr 2025 07:24:02 +0300

radicle-native-ci (0.9.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 26 Mar 2025 09:39:08 +0200

radicle-native-ci (0.8.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 18 Feb 2025 13:47:08 +0200

radicle-native-ci (0.7.0) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 03 Feb 2025 08:56:16 +0200

radicle-native-ci (0.6.0) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 07 Jan 2025 14:37:06 +0200
