## radicle-native-ci 0.11.1.ci20250913T055807

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20250913T055807-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 13 Sep 2025 05:58:07 +0000
