## radicle-native-ci 0.11.1.ci20250920T121639

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20250920T121639-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 20 Sep 2025 12:16:39 +0000
