## radicle-native-ci 0.11.1.ci20250922T060531

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20250922T060531-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 22 Sep 2025 06:05:31 +0000
