## radicle-native-ci 0.11.1.ci20250922T073621

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20250922T073621-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 22 Sep 2025 07:36:21 +0000
