## radicle-native-ci 0.11.1.ci20251003T081733

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251003T081733-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 03 Oct 2025 08:17:34 +0000
