## radicle-native-ci 0.11.1.ci20251004T040138

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251004T040138-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 04 Oct 2025 04:01:39 +0000
