## radicle-native-ci 0.11.1.ci20251010T070736

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251010T070736-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 10 Oct 2025 07:07:36 +0000
