## radicle-native-ci 0.11.1.ci20251013T081737

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251013T081737-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 08:17:37 +0000
