## radicle-native-ci 0.11.1.ci20251013T095042

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251013T095042-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 09:50:42 +0000
