## radicle-native-ci 0.11.1.ci20251013T103344

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251013T103344-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 10:33:44 +0000
