## radicle-native-ci 0.11.1.ci20251014T113000

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251014T113000-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 11:30:00 +0000
