## radicle-native-ci 0.11.1.ci20251014T120521

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251014T120521-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 12:05:21 +0000
