## radicle-native-ci 0.11.1.ci20251014T152035

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251014T152035-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 15:20:35 +0000
