## radicle-native-ci 0.11.1.ci20251014T155723

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251014T155723-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 15:57:23 +0000
