## radicle-native-ci 0.11.1.ci20251102T072609

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251102T072609-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 07:26:09 +0000
