## radicle-native-ci 0.11.1.ci20251209T155402

=== Makefile ===
.SUFFIXES: .uml .svg .pik .md .html

.md.html:
	pandoc --toc --standalone --self-contained $< -o $@

.uml.svg:
	plantuml -tsvg --output=. $<

.pik.svg:
	pikchr-cli $< > $@.tmp
	mv $@.tmp $@

all: architecture.html

architecture.html: architecture.svg test.svg
