## radicle-native-ci 0.11.1.ci20251102T154146

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251102T154146-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 15:41:46 +0000
