=== debian/control ===
Source: radicle-native-ci
Maintainer: The Radicle Team <team@radicle.xyz>
Uploaders: Lars Wirzenius <liw@liw.fi>
Section: vcs
Priority: optional
Standards-Version: 4.6.2
Build-Depends: debhelper (>= 10~),
  asciidoctor
Homepage: https://radicle.xyz/

Package: radicle-native-ci
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, git
Description: native continuous integration for Radicle
 Radicle is a secure, decentralized and powerful alternative to code
 forges such as GitHub and GitLab that preserves user sovereignty and
 freedom.
 .
 Radicle native CI provides a simple CI engine for Radicle nodes.
