=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	true

override_dh_auto_install:
	cargo install --offline --locked --path=. --root=debian/radicle-native-ci/usr --bin radicle-native-ci
	find debian -name '.crates*' -delete

override_dh_auto_test:
	echo tests are disabled, for now
