## radicle-native-ci 0.11.1.ci20251107T153409

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251107T153409-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 07 Nov 2025 15:34:09 +0000
