## radicle-native-ci 0.11.1.ci20251110T084202

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251110T084202-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 10 Nov 2025 08:42:02 +0000
