## radicle-native-ci 0.11.1.ci20251111T071620

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251111T071620-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 11 Nov 2025 07:16:20 +0000
