## radicle-native-ci 0.11.1.ci20251112T140300

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251112T140300-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 14:03:01 +0000
