## radicle-native-ci 0.11.1.ci20251112T152659

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251112T152659-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 15:26:59 +0000
