## radicle-native-ci 0.11.1.ci20251114T153647

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251114T153647-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 15:36:47 +0000
