## radicle-native-ci 0.11.1.ci20251115T053751

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251115T053751-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 15 Nov 2025 05:37:51 +0000
