## radicle-native-ci 0.11.1.ci20251116T063254

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251116T063254-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 16 Nov 2025 06:32:54 +0000
