## radicle-native-ci 0.11.1.ci20251124T105722

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251124T105722-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 24 Nov 2025 10:57:23 +0000
