## radicle-native-ci 0.11.1.ci20251125T153119

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251125T153119-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 15:31:19 +0000
