## radicle-native-ci 0.11.1.ci20251130T074137

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251130T074137-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 30 Nov 2025 07:41:37 +0000
