## radicle-native-ci 0.11.1.ci20251203T075045

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251203T075045-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 03 Dec 2025 07:50:46 +0000
