## radicle-native-ci 0.11.1.ci20251204T084258

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251204T084258-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 04 Dec 2025 08:42:58 +0000
