## radicle-native-ci 0.11.1.ci20251208T124147

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251208T124147-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 08 Dec 2025 12:41:47 +0000
