## radicle-native-ci 0.11.1.ci20251209T155402

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251209T155402-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 09 Dec 2025 15:54:02 +0000
