## radicle-native-ci 0.11.1.ci20251215T063400

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251215T063400-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 06:34:01 +0000
