## radicle-native-ci 0.11.1.ci20251221T045914

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251221T045914-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 21 Dec 2025 04:59:14 +0000
