## radicle-native-ci 0.11.1.ci20251221T064213

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20251221T064213-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 21 Dec 2025 06:42:13 +0000
