## radicle-native-ci 0.11.1.ci20260105T123246

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20260105T123246-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 05 Jan 2026 12:32:46 +0000
