## radicle-native-ci 0.11.1.ci20260112T130122

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20260112T130122-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 12 Jan 2026 13:01:22 +0000
