## radicle-native-ci 0.11.1.ci20260112T133357

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20260112T133357-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 12 Jan 2026 13:33:57 +0000
