## radicle-native-ci 0.11.1.ci20260114T125218

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20260114T125218-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 14 Jan 2026 12:52:18 +0000
