## radicle-native-ci 0.11.1.ci20260118T135042

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20260118T135042-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 18 Jan 2026 13:50:42 +0000
