## radicle-native-ci 0.11.1.ci20260120T122246

=== debian/changelog ===
radicle-native-ci (0.11.1.ci20260120T122246-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 20 Jan 2026 12:22:46 +0000
