## radicle-native-ci 0.12.0.ci20260120T170634

=== debian/changelog ===
radicle-native-ci (0.12.0.ci20260120T170634-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 20 Jan 2026 17:06:34 +0000

radicle-native-ci (0.12.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 20 Jan 2026 12:00:13 +0200
