## radicle-native-ci 0.12.0.ci20260123T072510

=== debian/changelog ===
radicle-native-ci (0.12.0.ci20260123T072510-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 23 Jan 2026 07:25:10 +0000
