## radicle-native-ci 0.12.0.ci20260125T073809

=== debian/changelog ===
radicle-native-ci (0.12.0.ci20260125T073809-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 25 Jan 2026 07:38:10 +0000
