## radicle-native-ci 0.12.0.ci20260204T100941

=== debian/changelog ===
radicle-native-ci (0.12.0.ci20260204T100941-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 04 Feb 2026 10:09:41 +0000
